<plugin>
  <nom>SPIPSaml</nom>
  <auteur>[Jérôme Schneider->jschneider@entrouvert.org]</auteur>
  <version>0.2</version>
  <etat>test</etat>
  <description>
    <multi>
      [en]SAML plugin providing Shibboleth authentication.
      [fr]plugin SPIP fournissant une authentification SAML.
    </multi>
  </description>
  <lien>
    [http://repos.entrouvert.org/spip-saml.git->http://repos.entrouvert.org/spip-saml.git]
  </lien>
  <prefix>saml</prefix>
  <install>saml_administrations.php</install>
  <pipeline>
    <nom>definir_session</nom>
    <inclure>saml_pipelines.php</inclure>
  </pipeline>
  <pipeline>
      <nom>declarer_tables_principales</nom>
      <inclure>base/saml.php</inclure>
  </pipeline>

</plugin>
